Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Tabulator for Concierge
Bundle-SymbolicName: jp.sourceforge.concierge.plugin.tabulator; singleton:=true
Bundle-Version: 1.0.1
Bundle-Activator: jp.sourceforge.concierge.plugin.TabulatorPlugin
Bundle-Localization: plugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 jp.sourceforge.concierge.framework
Eclipse-LazyStart: true
Bundle-ClassPath: ./bin
Export-Package: jp.sourceforge.concierge.plugin
